html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#reactParent, [data-reactroot] {height: 100% !important; }

#map {
    display: block;
    position: fixed !important;
    bottom: 41px;
    width: 100vw;
    height: 100vh;
}

#ie-fallback {
    width: 400px;
    height: 600px;

    position:absolute; /*it can be fixed too*/
    left:0; right:0;
    top:0; bottom:0;
    margin:auto;

    /*this to solve "the content will not be cut when the window is smaller than the content": */
    max-width:100%;
    max-height:100%;
    overflow:auto;
}

#ie-fallback img {
    width: 100%;
}

/* Header */
#header-faults-number {
    color: #f15d2f;
    position: absolute;
    right: 15px;
    top: 15px;
    font-weight: bold;
}

#load-control {
    position: absolute;
    top: 60px;
    right: 10px;
    margin-left: 10px;
}

#load-control > a {
    font-size: 18px;
    color: white;
    font-weight: bold;
    background-color: #d62c18;
    padding: 10px;
    display: inline-block;
}

.test-website-alert {
    position: absolute;
    top: 60px;
    color: white;
    font-weight: bold;
    background-color: #f75c39;
    padding: 10px;
    margin-left: 10px;
    font-size: 16px;
    border-radius: 0;
    border: none;
}

.emergency-banner {
    position: fixed;
    top: 50px;
    height: 50px;
    color: white;
    z-index: 1000;
    width: 100%;
    font-weight: 500;
    border-radius: 0;
    border: none;
    text-align: center;
    margin: 0;
}

.emergency-banner.alert-danger {
    background-color: #d62c18;
}

.emergency-banner.alert-info {
    background-color: #00a6a2;
}

.emergency-banner.alert-warning {
    background-color: #ffb414;
}

.emergency-banner span {
    display: block;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}

.emergency-banner div {
    height: 20px;
}

.emergency-banner div:hover {
    cursor: pointer;
}

.emergency-banner div span {
    display: inline;
}

.emergency-banner .glyphicon {
    top: 3px;
    padding-left: 2px;
}

#load-control.has-emergency-banner, .test-website-alert.has-emergency-banner {
    top: 110px;
}

#list-view-wrapper.has-emergency-banner,
#list-region-wrapper.has-emergency-banner,
#subscribe-wrapper.has-emergency-banner,
#key-wrapper.has-emergency-banner,
#feedback-wrapper.has-emergency-banner,
#faq-wrapper.has-emergency-banner,
#disclaimer-wrapper.has-emergency-banner
{
    margin-top: 100px;
}

/* Re-usable */
h1 { font-size: 24px; line-height: 30px; }

.underline { text-decoration: underline }

.content-wrapper h2 { font-size: 20px; }

.image-wrapper {
    vertical-align: middle !important;
    text-align: center;
}

.alert-wrapper {
    margin-top: 20px;
}

/* Nav */
#main-nav {
    margin-bottom: 0;
}

.navbar-brand {
    padding: 0;
    margin: 3px 0 0 0;
    height: 42px;
}

.navbar-brand img {
    height: 42px;
}

/* FAQ */

#faq-wrapper {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

#faq-wrapper h2 {
    padding-bottom: 10px;
    font-size: 20px;
}

#faq-wrapper h3 {
    font-size: 20px;
    padding-bottom: 10px;
}

#faq-wrapper h3 span {
    color: #f15d2f;
    display: block;
}

#faq-wrapper hr {
    margin-top: 25px;
    margin-bottom: 25px;
}

/* FAQ Collapsible */
.Collapsible {
    position: relative;
    margin-bottom: 10px;
}

.Collapsible__trigger {
    font-size: 17px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    padding: 10px 25px 10px 15px;
    border: 1px solid #e7e7e7;
    background-color: #f8f8f8;
}

.Collapsible__trigger.is-open, .Collapsible__trigger:hover {
    background-color: #00539f;
    color: white;
}

.Collapsible__trigger::after {
    content:"";
    background: url('/images/faq-arrows.png') no-repeat;
    background-size: 20px 24px;
    background-position: 0 0;
    position: absolute;
    height: 12px;
    width: 20px;
    right: 10px;
    top: 14px;
}

.Collapsible__trigger.is-open::after {
    background-position: 0 -12px;
}

.Collapsible__contentInner {
    padding: 10px 15px 5px 15px;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

/* List region */
#list-region-wrapper img {
    width: 40px;
}

#list-region-wrapper h2 {
    margin-bottom: 15px;
}

#list-region-wrapper ul {
    list-style:none;
    padding-left:0;
}

#list-region-wrapper .data-wrapper {
    padding: 15px;
}

#list-region-wrapper .data-wrapper li {
    padding-top: 5px;
}

#last-updated-list-wrapper {
    margin-left: 15px;
}

#unplanned-customers-affected {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    color: grey;
}

/* List view */

#list-view-wrapper tr td:first-child{
    cursor: pointer;
}

#list-view-wrapper tr td:last-child{
    width: 80px;
}

#footer-treat-all-lines-as-active {
    text-transform: uppercase;
    background-color: #f15d2f;
    padding: 10px;
    color: white;
    text-align: center;
}

/* Subscribe */

.content-wrapper {
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#subscribe-back-button, #feedback-back-button {
    margin-bottom: 10px;
}

#subscribe-page-header {
    margin-top: 0;
}

#subscribe-page-header h1 {
    margin-top: 10px;
}

/* Outage Modal Styles */

.modal {
    text-align: center;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-dialog .alert {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.modal-dialog span {
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}

.modal-backdrop.in {
    opacity: 0.4;
}

#hidden-streets {
    display: none;
}

#hidden-streets-three-dots {
    display: inline;
}

#feedback-page-header {
    margin-top: 0;
}

#feedback-page-header h1 {
    margin-top: 10px;
}

#subscribe-form, #feedback-form {
    padding: 20px;
    border: 1px solid #eeeeee;
    background-color: rgba(248, 248, 248, 0.4);
}

#subscribe-form-how-to-unsubscribe {
    margin-top: 20px;
}

#subscribe-form-how-to-unsubscribe h4 {
    margin-top: 0;
    color: #337ab7;
    font-size: 17px;
    font-weight: 500;
}

#subscribe-form-how-to-unsubscribe hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Key View */

#key-wrapper .image-wrapper {
    width: 60px;
}
#key-wrapper .image-wrapper img {
    width: 40px;
}

#key-wrapper .title-wrapper {
    font-weight: bold;
    text-align: center;
}

/* Search */

#search-input { width: 250px; margin-right: 10px; }

.navbar-form {
    border-top: none;
}

#search-button {}

/* Subscription Form */

#indicates-a-required-field { margin-bottom: 10px; }

#indicates-a-required-field span {color: red; }

.form-group > label span { color: red; }

#mobile-label { display: block; }

#mobile { width: 100%; }

/* Footer */

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 41px;
    overflow: hidden;
}

.footer .navbar {
    margin-bottom: 0;
    min-height: 100%; /* override min height set by bootstrap.css */
    height: 100%;
    border: none;
}

.footer .navbar .container {
    height: 100%;
    width: 100% !important;
    padding: 0 !important;
}

.footer .navbar .container ul {
    height: 100%;
}

.footer .navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
}


.modal-dialog .modal-footer .btn {
    margin-bottom: 10px;
}

.modal-footer {
    padding-bottom: 5px;
}

.footer .navbar-nav > li {
    display: inline-block;
    background-color: #00519c;
    float: left;
    height: 100%;
    width: 33.33%; /* fallback */
    width: calc(100% / 3);
    text-align: center;
}

.footer .navbar-nav > li > a {
    border-right: 1px solid #dadada;
    color: white;
    font-weight: bold;
    width: 100%;
    height: 100%;
    padding-top: 14px;
    font-size: 13px;
    line-height: normal;
}

.footer .navbar-nav > li:last-child > a {
    border-right: none;
}

.footer .navbar-nav > li > a > span {
    display: inline-block;
}

.footer .navbar-nav > li > a:hover, .footer .navbar-nav > li > a:focus, .footer .navbar-nav > .current > a {
    background-color: #f75c39;
    color: white;
}
